Subject: 1.7.5 run cygwin.bat and returned with c:\cygwin\bin folder
From: Ping Wu <[email-masked]>
To: [email-masked]
Cc: Pingster Wu <[email-masked]>
Date: Fri, 14 May 2010 17:13:05 -0700 (PDT)
List-Id: <cygwin.cygwin.com>

I have try to install Cygwin on Amazon AMI 
ami-f71ff09e amazon/Windows-Server2003R2-x86_64-SqlExpress-v109
The setup.exe did completed with the installation, but  cygwin.bat return right away and going nowhere.

If I ran it from command line it will ended up at c:\cygwin\bin.
I have try to remove c:\cygwin and re-install it and it does not seems help.

running c:\cygwin\bin\bash does go to the bash shell, but non of the user profile apply.

Further notice that the image/Instance might have some early cygwin installation so that the setup.exe default some of the xWinodws components which I was not installed at first attempt. 

The questions:  Are there any way I can a do a complete clean remove and reinstall to overcome the above problem.
Or other suggestions?

Many Thanks,
Ping Wu

      

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple